Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85580 - Config tool only lets you import *.ecm
Summary: Config tool only lets you import *.ecm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool
Version: 2.0 beta 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 18:48 UTC by Jonathan Larmour
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:19:27 UTC


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-04 18:48:56 UTC
Description of problem:

The configuration tool only lets you import .ecm files under File->Import...

While we want .ecm to be the default, it's too much to force it. There should be
an "All" alternative.

Comment 1 Alex Schuilenburg 2003-06-20 16:19:27 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=85580


Note You need to log in before you can comment on or make changes to this bug.